
Redmine - Defect #9074

Incoming mail format

2011-08-17 09:58 - Nourdine Nourdine

Status: Closed Start date: 2011-08-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi

1- I want to know what is the format of mail that can create issue using :

rake  -v -f /var/lib/redmine/Rakefile redmine:email:read RAILS_ENV="production"    project=project     tracker=bug   --trace  

allow_override=tracker,priority < raw_email

2- I have this error :

rake aborted!

wrong mail header:

Pleas Help me

History

#1 - 2011-08-17 17:24 - Alex Shulgin

- Status changed from New to Resolved

- Assignee deleted (Jean-Philippe Lang)

http://www.ietf.org/rfc/rfc2822.txt

#2 - 2011-08-17 18:29 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use forum.

Powered by TCPDF (www.tcpdf.org)

2024-04-28 1/1

http://www.ietf.org/rfc/rfc2822.txt
http://www.tcpdf.org

